{

    "logintoAccount":"Login to your account",
    "userName":"Username",
    "userNamePlaceHolder":"Enter Username",
    "password":"Password",
    "passwordPlaceHolder":"Enter Password",
    "rememberMe":"Remember me",
    "forgotPassword":"Forgot password?",
    "login":"Login",
    "dashboardTitle":"Dashboard",
    "monthlyReqTitle":"Monthly Requests",
    "monthlySmsTitle":"Monthly SMS",
    "dashboard":"Dashboard",
    "UserManagement":"User Management",
    "thirdPartyRegistration":"Third Party Registration",
    "setupUser":"Setup User",
    "resetPassword":"Reset User Password",
    "changePassword":"Change Password",
    "Logging":"Logging",
    "loggerManager":"Logger Manager",
    "loggerManagerDetails":"Logger Manager Details",
    "SMSBanking":"SMS Banking",
    "smsLogger":"SMS Logger",
    "smsLoggerDetails": "SMS Logger Details",
    "smsGateway":"SMS Gateway",
    "ibUnblockUser": "UnBlock IB User",
    "ibSupport": "IB Support",
    "Permissions":"Permissions",
    "permissions":"Permission Manager",
    "TodayTotalRequests":"Today Total Requests",
    "TodayTotalSms":"Today Total Sms",
    "DescriptionUserPermission":"Description",
    "PermissionsUserPermission":"Permissions",
    "SaveUserPermission":"Save",
    "UpdateUserPermission":"Update",
    "DeleteUserPermission":"Delete",
    "ViewUserPermission":"View",
    "SelectUser":"Select User",
    "SelectAUser":"Select a User",
    "loggingTitle":"Logging",
    "IBChildTitle":"UnBlock User",
    "unblockUserDetails": "Unblock User Details",
    "IBTitle":"Internet Banking Support",
    "loggingChildTitle":"Logger Manager",
    "fromDate":"From Date",
    "custId":"Customer Identity Value",
    "toDate":"To Date",
    "findLogs":"Find Logs",
    "unBlockCustomer":"UnBlock Customer",
    "fetchCustomer":"Find Customer",
    "loggingID":"Id",
    "firstName":"First Name",
    "lastName": "Last Name",
    "cmpCuststatus":"Customer Status",
    "cmpCustlastlogin": "Last Login",
    "accountNonLocked":"Account Locked",
    "lockTime":"Lock Time",
    "accountno":"Account No",
    "phoneno":"Phone No",
    "loggingRequestUri":"Request Uri",
    "loggingResponseCode":"Response code",
    "loggingRemoteIP":"Remote IP",
    "loggingTimeTaken":"Time Taken",
    "loggingDate":"Date",
    "loggingDateTime":"Date and Time",
    "loggingMethod":"Method",
    "DataAnalysis":"Data Analysis",
    "Analysis":"Analysis",
    "smsBankingTitle":"SMS Banking",
    "smsBankingChildTitle":"SMS Logger",
    "smsTrackingID":"Tracking ID",
    "smsMessage":"Message",
    "message": "Message",
    "template": "Template",
    "smsNo":"Phone Number",
    "smsOrgaCode":"Organization Code",
    "smsDate":"Date",
    "smsStatus":"Status",
    "language":"Language",
    "viewThirdPartyAccounts":"View Accounts",
    "ThirdPartyID":"Third Party ID",
    "name":"Name",
    "EnterThirdPartyName":"Enter Third Party Name",
    "Email":"Email",
    "Address":"Address",
    "phoneNumber":"Phone Number",
    "PhoneNumberPlaceHolder":"Enter Phone Number",
    "NewNoOfAccounts":"New No of Accounts",
    "EnterNewNumberOfAccounts":"Enter New Number of Accounts",
    "TotalNoOfAccounts":"Total No of Accounts",
    "gridSearch":"Search:",
    "gridShow":"Show",
    "gridEntries":"entries",
    "gridFilter":"Filter",
    "gridNum10":"10",
    "gridNum25":"25",
    "gridNum50":"50",
    "gridNum100":"100",
    "userID":"User ID",
    "userContactNumber":"Enter User Contact Number",
    "SelectHomeBranch":"Select Home Branch",
    "SelectRole":"Select Role",
    "HomeBranch":"Home Branch",
    "Role":"Role",
    "ResetPassword":"Reset Password",
    "enterNewPassword":"Enter New Password",
    "oldPassword":"Old Password",
    "newPasswordStatic":"New Password",
    "savePassword":"Save",
    "passwordPattern":"Password must be over 8 characters and include an uppercase letter, a lower case letter, a number and a special character",
    "SMSGatewaySelect":"Select Gateway",
    "selectIdentValueType": "Select Type",
    "IdTypeSelect":"Select Select Type",
    "SMSGatewaySyriatel":"Syriatel",
    "SMSGatewayTwillio":"Twilio",
    "SMSGatewayJazz":"Jazz",
    "syriatelCredentials":"Syriatel Credentials",
    "twilioCredentials":"Twilio Credentials",
    "jazzCredentials":"Jazz Credentials",
    "accountSID":"Account SID",
    "authToken":"Auth Token",
    "fromNumber":"From Number",
    "notificationType":"Notification Type",
    "sinceLastDay":"Since last day",
    "TodayTotalErrorRequest":"Today Total Error Request",
    "TodayTotalPendingSms":"Today Total Pending Sms",
    "selectTheDates":"Please Select the Dates",
    "selectIdentValue":"Please Select the Identity No",
    "selectIdentityValue":"Identity No is Required",
    "noLogsFound":"No Logs Found Between these Dates",
    "loginSuccess":"Successfully Logged In",
    "passwordNotMatched":"Password Does Not Match",
    "passwordPatternNotMatched":"Password Pattern Not Matched",
    "successDeleted":"Successfully Deleted",
    "passwordNotSame":"Password Cannot be same as Old Password",
    "SuccessSave":"Successfully Saved",
    "SuccessFind":"Successfully Find",
    "customerAlreadyUnblocked": "Customer Already UnBlocked",
    "SuccessUpdate":"Successfully Updated",
    "UpdateFailed":"Unable to update",
    "formInvalid":"Form is Invalid",
    "ServerError":"Server Error",
    "fieldsMissing":"Required Fields are missing or invalid",
    "selectAll":"Select All ",
    "logoutSuccess":"Successfully Logout",
    "smsGateWayChanged":"SMS Gateway Successfully Changed",
    "cnic_scnic": "CNIC/SCNIC",
	"poc": "POC",
	"nicop": "S/NICOP",
	"passport": "PASSPORT",
    "senderNamePlaceHolder":"Enter Sender Name",
    "enterIdentityValue":"Enter Identity Value",
    "senderName":"Sender Name",
    "passwordChangeRequired": "Password Change Required",
    "Next": "Next",
    "ERR_APP_B_0001":"Internal Server Error",
    "ERR_APP_B_0002":"Possible connection error with {{value1}} module",
    "ERR_APP_B_0003":"Bad Request on {{value1}} module",
    "ERR_APP_B_0004":"Session timed out",
    "ERR_APP_B_0005":"Unauthorized: {{value1}}.",
    "ERR_MDL_B_0001": "Purpose Code already exists",

    "feedbackSetup": "Feedback Setup",
    "credentials": "Credentials",
    "credentialsTitle": "Feedback Credentials Setup",
    "passwordPlaceholder": "Enter Password",
    "confirmPasswordPlaceholder": "Enter confirm password",
    "newPasswordPlaceholder": "Enter new password",
    "confirmPassword": "Confirm Password",
    "fieldRequired": "Field Required",
    "emailLabel": "Email",
    "emailRequiredError": "Email is required.",
    "invalidEmailFormatError": "Invalid email format.",
    "passNotMatch": "Password does not match",
    "POR_ORGACODE": "Organization ID",
    "purposeSetup": "Configure Transaction Purpose",
    "purpcodeLabel": "Purpose Code",
    "purpdescLabel": "Purpose Description",
    "purpcodePlaceholder": "Enter Purpose Code",
    "purpdescPlaceholder": "Enter Purpose Description",
    "transactionDetails": "Transaction Details",
    "invalidField": "Invalid Input",
	"lengthExceed": "Length exceeded",
    "action": "Action",
    "recordNotFound": "Record not found",
    "confirmDelete":"Are you sure you want to delete?",
    "confirmSave":"Are you sure you want to save?",
    "2-stepAppPassword": "Enter 2-step verification Generated - App Password",
    "english": "English",
    "arabic": "Arabic",
    "userNameRequired" : "User name is required",
    "userNamePattterenError": "Only lower case alphabets and numbers are allowed",
    "PasswordRequired": "Password is required",
    "copyRightsReserved": "Copyright © {{currentYearLong}} MFSYS Technologies. All rights reserved.",
    "versionAndBuildNumber": "Version {{versionNumber}} Build {{buildNumber}}",
    "versionBuildDate": "+ Build Date {{date}}",
    "date" : "Date",
    "logout": "Log Out",
    "save": "Save",
    "update": "Update",
    "cancel": "Cancel",
    "thirdPartyRegistrationDetails": "Third Party Registration Details",
    "SetupUserDetails":"Setup User Details",
    "search": "Search",
    "thirdPartyNamePlaceholder": "Enter Third Party Name",
    "phoneNumberPlaceholder": "Enter Phone Number",
    "newNoOfAccountsPlaceholder": "Enter New Number of Accounts",
    "page": "Page",
    "of": "of",
    "totalItems": "Records",
    "record": "Record",
    "previous": "Previous",
    "next": "Next",
    "LOGIN_SUCCESSFULLY":"Login SucessFully",
    "ALREADY_LOGGED_IN": "User Already Logged In",
    "ACCESS_DENIED" : "Access Denied",
    "INTERNAL_SERVER_ERROR": "Internal Server Error",
    "CONNECTION_ERROR": "Connection Error",
    "BAD_REQUEST": "Bad Request",
    "FORBIDDEN_REQUEST": "Forbidden Request",
    "UNAUTHORIZED_REQUEST": "Unauthorized Request",
    "edit": "Edit",
    "delete": "Delete",
    "permissionManagement": "Permission Managment",
    "userCode": "User",
    "choose" : "Choose"
}